bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#30617: 26.0.91; syntax-ppss-toplevel-pos documentation bug


From: Eli Zaretskii
Subject: bug#30617: 26.0.91; syntax-ppss-toplevel-pos documentation bug
Date: Sat, 03 Mar 2018 14:42:08 +0200

> Date: Mon, 26 Feb 2018 20:32:06 +0100
> From: address@hidden (Charles A. Roelli)
> 
> The commentary for `syntax-ppss-toplevel-pos' in syntax.el mentions
> the "undocumented 9th field" of syntax-ppss, which has been confirmed
> and documented in v26.  It looks like the comment can be removed.

Thanks, fixed.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]